Justified TextView and EditText


Android TextView or EditText with justified text for API >= 10 (Gingerbread and newer).


Install/import with Gradle

Instructions for Gradle

Add the following to your build.gradle,

dependencies {
    compile 'com.uncopt:android.justified:1.0'
Install/import with Maven

Instructions for Maven

Add it as a Maven dependency,

Facebook Twitter Google Reddit LinkedIn
  • Price : Free
  • License : Apache License, Version 2.0
  • Visit Link

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *